Subject: Re: [conex] additional comment on the use cases drafts

From: zhulei 41317 <[email-masked]>
Date: Mon, 01 Nov 2010 16:05:57 +0800

Hi all,

An ID was presented at IETF 78th meeting and renewed about two weeks before. 

http://tools.ietf.org/html/draft-lei-ecn-localised-congestion-notification-01

The revised document for IETF 79th meeting is to reflect the discussions of previous meeting. The use cases are also concluded in the document and are expected to be discussed and accepted in 79th meeting.

One use case of those is to introduce the proper indicating approach(es) to notify congestion of local access network.

Another one is mentioned previously, and should be also considered in use case document. 

I might ask time slot at meeting of next week for a 10 minutes presentation. In addition, I also ask folks in mail list to comment on this revision.

The revision is uploaded more than 2 weeks ago, then I have no time to ask your comments for some reasons. If you have time in this week, please do it. Thanks!

Best regards,
Lei Zhu

******************************************************************************************
 This email and its attachments contain confidential information from HUAWEI, which is intended only for the person or entity whose address is listed above. Any use of the information contained here in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this email in error, please notify the sender by phone or email
 immediately and delete it!
 *****************************************************************************************